.bottompane {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: black; PADDING-TOP: 0px
}
A.bottompane:link {
	COLOR: #003366; TEXT-DECORATION: none
}
A.bottompane:visited {
	COLOR: #003366; TEXT-DECORATION: none
}
A.bottompane:hover {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
A.bottompane:active {
	COLOR: #003366; TEXT-DECORATION: none
}
